<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3da2e38439fc68a2cb5834dd451189fe">
  <dict>
    <!--2020-03-28 10:45:06.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:45:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
